<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/ROS.FOXY.1.0"/>
  <project dest-branch="refs/heads/ros-node-foxy.lnx.1.0" name="clo/le/meta-qti-rb-ros" path="layers/poky/meta-qti-rb-ros" revision="4f952958472653bb161ae754617aaf265bfa3b67" upstream="refs/heads/ros-node-foxy.lnx.1.0"/>
  <project dest-branch="refs/heads/ros-core-foxy.lnx.1.0" name="clo/le/meta-ros" path="layers/poky/meta-ros" revision="120578883bab68da3fa4b157c1a55fb9d6ce3e93" upstream="refs/heads/ros-core-foxy.lnx.1.0"/>
  <project dest-branch="refs/heads/ros-node-foxy.lnx.1.0" name="clo/le/platform/vendor/qcom-opensource/rb-ros" path="layers/src/vendor/qcom/opensource/rb-ros" revision="9c66cd22a281e5dd1149594fa28f955eee7d2c2c" upstream="refs/heads/ros-node-foxy.lnx.1.0"/>
  <project dest-branch="refs/heads/ros-node-foxy.lnx.1.0" name="clo/le/platform/vendor/qcom-opensource/ros" path="layers/src/vendor/qcom/opensource/ros" revision="b7d7d8a042dab234b3236d1da387ab6f803d6309" upstream="refs/heads/ros-node-foxy.lnx.1.0"/>
</manifest>
